.o-nav {
  list-style: none;
  margin-bottom: 1rem;
  font-weight: 500;
  margin-bottom: -2.4rem;
  padding-left: 0;

  &__link {
    display: block;
    text-decoration: none;
    padding: 1.25rem 0;
  }

  &__item {
    transform: scale(1);
    transition: ease 0.15s transform;

    &:hover {
      transform: scale(1.04);
    }

    &:active {
      transform: scale(0.96);
    }
  }

  mat-icon {
    display: initial;
    vertical-align: bottom;
    margin-right: 0.1rem;
  }

  &__text {
    transform: scale(1.35);
    font-size: 1.35rem;
    border-image-slice: 1;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;

    &.-purple {
      background-image: var(--theme-purple-primary);
      background-image: linear-gradient(
        90deg,
        var(--theme-purple-primary) 0%,
        var(--theme-purple-secondary) 100%
      );
    }

    &.-orange {
      background-image: var(var(--theme-orange-primary));
      background-image: linear-gradient(
        90deg,
        var(--theme-orange-primary) 0%,
        var(--theme-orange-secondary) 100%
      );
    }

    &.-blue {
      background-image: var(--theme-blue-primary);
      background-image: linear-gradient(
        90deg,
        var(--theme-blue-primary) 0%,
        var(--theme-blue-secondary) 100%
      );
    }

    &.-green {
      background-image: var(--theme-green-primary);
      background-image: linear-gradient(
        90deg,
        var(--theme-green-primary) 0%,
        var(--theme-green-secondary) 100%
      );
    }
  }
}
